Scary Android vulnerability affects nearly 1 billion phones

Scary Android vulnerability affects nearly 1 billion phones

Researchers have discovered a new form of Android malware, and it’s pretty scary how many phones are vulnerable. If you have Google’s Nexus 5X, Nexus 6 or Nexus 6P, HTC’s One M9 or HTC 10, BlackBerry’s DTEK50, or Samsung’s Galaxy S7 or S7 Edge — some of the most popular Android models in the world — your phone, and all the data on it, could be at risk.

The vulnerability is called “QuadRooter,” named after a piece of software native to Android devices with Qualcomm chipsets. Theoretically, an attacker would lure a user into installing a malicious app — most likely from a third-party app store (it’s unlikely on Google Play, though malware has gotten through before). The malware would then exploit one of the four security vulnerabilities of QuadRooter, granting the attacker root access, which means all bets are off — all of the device’s data and hardware would be exposed.

Read Article

Related posts

Leave a Reply